/**
 * Theme Name: PG Core Child - BYU Speeches
 * Theme URI: https://create.byu.edu
 * Description: Theme built for the BYU Speeches website.
 * Author: BYU Publications & Graphics
 * Author URI: https://create.byu.edu
 * Template: pg-core
 * Version: 1.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/* Source Serif Pro
––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
	font-family: "Source Serif Pro";
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src:
		local("Source Serif Pro Regular"),
		url(src/fonts/source-serif/SourceSerifPro-Regular.woff2) format("woff2"),
		url(src/fonts/source-serif/SourceSerifPro-Regular.woff) format("woff"),
		url(src/fonts/source-serif/SourceSerifPro-Regular.otf) format("opentype");
}

@font-face {
	font-family: "Source Serif Pro";
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	src:
		local("Source Serif Pro Semibold"),
		url(src/fonts/source-serif/SourceSerifPro-Semibold.woff2) format("woff2"),
		url(src/fonts/source-serif/SourceSerifPro-Semibold.woff) format("woff"),
		url(src/fonts/source-serif/SourceSerifPro-Semibold.otf) format("opentype");
}

@font-face {
	font-family: "Source Serif Pro";
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src:
		local("Source Serif Pro Bold"),
		url(src/fonts/source-serif/SourceSerifPro-Bold.woff2) format("woff2"),
		url(src/fonts/source-serif/SourceSerifPro-Bold.woff) format("woff"),
		url(src/fonts/source-serif/SourceSerifPro-Bold.otf) format("opentype");
}

@font-face {
	font-family: "Source Serif Pro";
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	src:
		local("Source Serif Pro Italic"),
		url(src/fonts/source-serif/SourceSerifPro-It.woff2) format("woff2"),
		url(src/fonts/source-serif/SourceSerifPro-It.woff) format("woff"),
		url(src/fonts/source-serif/SourceSerifPro-It.otf) format("opentype");
}

@font-face {
	font-family: "Source Serif Pro";
	font-weight: 500;
	font-style: italic;
	font-display: swap;
	src:
		local("Source Serif Pro Semibold Italic"),
		url(src/fonts/source-serif/SourceSerifPro-SemiboldIt.woff2) format("woff2"),
		url(src/fonts/source-serif/SourceSerifPro-SemiboldIt.woff) format("woff"),
		url(src/fonts/source-serif/SourceSerifPro-SemiboldIt.otf) format("opentype");
}

@font-face {
	font-family: "Source Serif Pro";
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	src:
		local("Source Serif Pro Bold Italic"),
		url(src/fonts/source-serif/SourceSerifPro-BoldIt.woff2) format("woff2"),
		url(src/fonts/source-serif/SourceSerifPro-BoldIt.woff) format("woff"),
		url(src/fonts/source-serif/SourceSerifPro-BoldIt.otf) format("opentype");
}

/* Roboto
––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
	font-family: Roboto;
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src:
		local("Roboto Bold"),
		url(src/fonts/roboto/Roboto-Bold.woff2) format("woff2"),
		url(src/fonts/roboto/Roboto-Bold.woff) format("woff"),
		url(src/fonts/roboto/Roboto-Bold.otf) format("opentype");
}

/* Global Site Styles
––––––––––––––––––––––––––––––––––––––––––––––––– */
:root {

	/* Fonts */
	--source-serif-pro: "Source Serif Pro", serif;
	--roboto: "Roboto", sans-serif;

	/* Speeches Color Scheme */
	--pgsp-theme-color: #0257b8;
	--pgsp-grey: #ededed;
}

html {
	-webkit-font-smoothing: antialiased;
	scroll-behavior: smooth;
}

body {
	background-color: var(--byu-white);
}

div {
	position: relative;
}

a {
	text-decoration: none;
	color: inherit;
}

img {
	max-width: 100%;
}

button,
input[type="image"] {
	-webkit-tap-highlight-color: transparent;
}

button:focus,
input[type="image"]:focus,
select:focus {
	outline: none;
}

.hidden {
	display: none !important;
	visibility: hidden !important;
}

/* Speeches Page Content
––––––––––––––––––––––––––––––––––––––––––––––––– */
.sp-page-content {
	width: calc(100% - 4rem);
	max-width: 800px;
	padding: 0 2rem;
	margin: 0 auto;
}

@media (min-width: 1024px) {

	.sp-page-content {
		width: calc(100% - 17rem);
		max-width: calc(1240px - 17rem);
		padding: 0 8.5rem;
	}
}

/* Speeches Page Title
––––––––––––––––––––––––––––––––––––––––––––––––– */
.sp-page-title {
	display: flex;
	flex-direction: column;
	margin-top: 3.4em;
}

.sp-page-title__supertext {
	font-family: var(--public-sans);
	font-size: 0.8125rem;
	display: block;
	text-transform: uppercase;
	font-weight: 600;
	color: #575757;
	margin-bottom: 1.5em;
}

.sp-page-title__supertext:hover {
	color: var(--pgsp-theme-color);
}

.sp-page-title__text {
	font-family: var(--source-serif-pro);
	font-size: 2em;
	font-weight: 400;
	word-break: break-word;
	margin: 0;
}

@media (min-width: 640px) {

	.sp-page-title__text {
		font-size: 2.625rem;
	}
}

.sp-page-title__underline {
	width: 210px;
	border: none;
	height: 1px;
	background-color: var(--byu-royal-light);
	margin: 1.8rem auto 2rem 0;
}

/* Button
––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
	display: inline-block;
	height: 38px;
	padding: 0 30px;
	color: #555;
	text-align: center;
	font-size: 11px;
	font-weight: 600;
	line-height: 38px;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border-radius: 4px;
	border: 1px solid #bbb;
	cursor: pointer;
	box-sizing: border-box;
}

/* Associated Collection Link Styles
––––––––––––––––––––––––––––––––––––––––––––––––– */
.collection-link {
	width: calc(100% - 2rem);
	max-width: calc(560px - 2rem);
	display: grid;
	grid-template-columns: 2rem auto;
	grid-column-gap: 1rem;
	grid-row-gap: 0.5rem;
	justify-content: center;
	padding: 1rem;
	margin: 1.5rem auto 0;
	background-color: var(--pgsp-grey);
}

.collection-link__icon {
	height: 1.75rem;
	max-width: unset;
	grid-row: 1 / 3;
}

.collection-link__link {
	grid-column: 2 / 3;
	display: grid;
	grid-template-columns: auto min-content;
	align-items: center;
}

.collection-link__subtext {
	align-self: flex-start;
	font-family: var(--ringside-ssm);
	font-size: 0.75rem;
	color: var(--pgsp-theme-color);
	text-transform: uppercase;
	white-space: nowrap;
}

.collection-link__title {
	font-family: var(--ringside-ssm);
	font-size: 0.9rem;
	color: var(--pgsp-theme-color);
	padding-bottom: 2px;
	border-bottom: 1px solid #80a5d0;
}

.collection-link__arrow {
	height: 0.875rem;
	margin: 0 1rem;
}

@media (min-width: 1024px) {

	.collection-link__wrapper {
		width: calc(100% - 17rem);
		max-width: calc(1240px - 17rem);
		margin: 0 auto;
	}

	.collection-link {
		width: calc(100% - 2rem);
		max-width: calc(800px - 2rem);
		grid-template-columns: 2rem max-content;
		grid-auto-flow: column;
		grid-auto-columns: auto;
		grid-column-gap: 1.25rem;
		align-items: center;
		padding: 0.75rem 1rem;
		margin: 1.5rem 0 0;
	}

	.collection-link__icon {
		grid-row: unset;
	}

	.collection-link__link {
		grid-column: unset;
		margin-bottom: 0;
	}

	.collection-link__subtext {
		align-self: center;
		margin-right: 0.75rem;
	}
}

/* Swiftype Autocomplete (Header and Search Page)
––––––––––––––––––––––––––––––––––––––––––––––––– */
.autocomplete-ribbon {
	width: 100%;
	background: var(--byu-white);
	border-top: 1px solid var(--byu-grey-medium-light);
	border-bottom: 1px solid var(--byu-grey-medium-light);
}

@media (min-width: 1024px) {

	.autocomplete-ribbon {
		width: 230px;
		left: -85px;
		border-left: 1px solid var(--byu-grey-medium-light);
		border-right: 1px solid var(--byu-grey-medium-light);
		border-top: none;
	}
}

.autocomplete-search-input {
	width: 228px;
	top: 38px;
	left: -323px;
	background: var(--byu-white);
	border-left: 1px solid var(--byu-grey-medium-light);
	border-right: 1px solid var(--byu-grey-medium-light);
	border-bottom: 1px solid var(--byu-grey-medium-light);
}

.swiftype-widget ul {
	padding: 0.5em 0;
	margin: 0;
	list-style: none;
}

.swiftype-widget ul li {
	padding: 0.5em 1em;
	font-family: var(--ringside-ssm);
}

.swiftype-widget li:hover {
	cursor: pointer;
}

.swiftype-widget li:hover .st-ui-type-heading-ribbon,
.swiftype-widget li.active .st-ui-type-heading-ribbon,
.swiftype-widget li:hover .st-ui-type-heading,
.swiftype-widget li.active .st-ui-type-heading {
	color: var(--byu-royal);
}

.swiftype-widget .st-ui-type-author-ribbon,
.swiftype-widget .st-ui-type-author {
	font-size: 0.75em;
	color: var(--byu-grey-dark);
	margin-top: 0.5em;
}

/* Yoast Breadcrumbs
––––––––––––––––––––––––––––––––––––––––––––––––– */
#breadcrumbs {
	margin-bottom: 0;
}

#breadcrumbs span span {
	color: var(--byu-grey-medium-dark);
	font-family: var(--ringside-ssm);
	font-weight: 500;
	font-size: 14px;
}

#breadcrumbs span span a:hover {
	text-decoration: underline;
}

/* Newsletter Subscribe Ribbon
––––––––––––––––––––––––––––––––––––––––––––––––– */
.newsletter-ribbon {
	position: fixed;
	bottom: 0;
	right: 0;
	width: calc(100% - 2rem);
	display: grid;
	grid-template-areas:
		"call-to-action button-track-minimize button-track-exit"
		"call-to-action button-track-minimize button-track-exit"
		"content button-track-minimize button-track-exit";
	grid-template-columns: auto min-content min-content;
	grid-column-gap: 1.5rem;
	background-color: var(--byu-grey-medium-light);
	z-index: 100;
	padding: 1rem;
	transition: padding 0.35s;
}

.newsletter-ribbon--footer {
	position: relative;
	padding-top: 0;
}

.newsletter-ribbon__call-to-action {
	grid-area: call-to-action;
	font-family: var(--ringside-ssm);
	font-size: 18px;
	font-weight: 400;
	color: var(--byu-navy);
	line-height: 1.4;
	margin: 0;
}

.newsletter-ribbon--footer .newsletter-ribbon__call-to-action {
	display: none;
}

.newsletter-ribbon__icon-button-track {
	z-index: 101;
}

.newsletter-ribbon--footer .newsletter-ribbon__icon-button-track {
	display: none;
}

.newsletter-ribbon__icon-button-track--minimize {
	grid-area: button-track-minimize;
}

.newsletter-ribbon__icon-button-track--exit {
	grid-area: button-track-exit;
}

.newsletter-ribbon__icon-button {
	display: flex;
	align-items: center;
	padding: 0;
	background-color: unset;
	border: none;
	cursor: pointer;
	transition: transform 0.35s;
}

.newsletter-ribbon__icon-button--rotated {
	transform: scaleY(-1);
}

.newsletter-ribbon__icon-button--minimize {
	width: 24px;
}

.newsletter-ribbon__icon-button--exit {
	width: 18px;
}

.newsletter-ribbon__content {
	grid-area: content-start / content-start / content-end / button-track-exit-end;
}

.newsletter-ribbon__sub-text {
	font-family: var(--source-serif-pro);
	font-size: 16px;
	color: #707070;
}

.newsletter-ribbon--submitted .newsletter-ribbon__sub-text {
	font-style: italic;
	margin-top: 0;
}

.newsletter-ribbon__subscribe-form {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.newsletter-ribbon__email-field {
	width: calc(100% - 24px);
	padding: 11px 12px;
	border: none;
	border-radius: 4px;
	margin-bottom: 1rem;
}

.newsletter-ribbon__email-field,
.newsletter-ribbon__email-field::placeholder {
	font-family: var(--ringside-ssm);
	font-size: 17px;
	color: var(--pgsp-theme-color);
}

.newsletter-ribbon__submit-button {
	justify-self: flex-start;
	font-family: var(--ringside-ssm);
	font-size: 15px;
	font-weight: 500;
	color: var(--byu-white);
	text-transform: uppercase;
	background-color: var(--pgsp-theme-color);
	border: none;
	border-radius: 4px;
	padding: 11px 12px;
	cursor: pointer;
}

.newsletter-ribbon--submitted .newsletter-ribbon__submit-button {
	background-color: #b1b1b1;
}

@media (min-width: 400px) {

	.newsletter-ribbon__subscribe-form {
		display: grid;
		grid-template-columns: auto min-content;
		grid-column-gap: 1rem;
	}
}

@media (min-width: 1024px) {

	.newsletter-ribbon {
		padding: 1.25rem 1rem 0.75rem;
	}

	.newsletter-ribbon--submitted {
		padding-top: 0;
	}

	.newsletter-ribbon--submitted .newsletter-ribbon__icon-button-track--exit {
		margin-top: 1rem;
	}

	.newsletter-ribbon--footer {
		padding-top: 0;
	}

	.newsletter-ribbon--minimized {
		padding: 1rem;
	}

	.newsletter-ribbon__call-to-action {
		grid-area: call-to-action-start / call-to-action-start / call-to-action-end / button-track-exit-end;
		justify-self: center;
		max-width: 520px;
		font-size: 26px;
		text-align: center;
	}

	.newsletter-ribbon__sub-text {
		font-size: 20px;
	}

	.newsletter-ribbon--submitted .newsletter-ribbon__sub-text {
		margin-bottom: 0;
	}

	.newsletter-ribbon__content {
		display: grid;
		grid-template-columns: max-content auto;
		grid-column-gap: 1.5rem;
		justify-content: center;
		align-items: center;
		margin-top: 1rem;
		transition: margin 0.35s;
	}

	.newsletter-ribbon--minimized .newsletter-ribbon__content {
		margin-top: 0;
	}

	.newsletter-ribbon--submitted .newsletter-ribbon__content {
		grid-column-gap: 6rem;
	}

	.newsletter-ribbon__subscribe-form {
		grid-template-columns: 435px min-content;
		align-items: center;
	}

	.newsletter-ribbon--submitted .newsletter-ribbon__subscribe-form {
		grid-template-columns: auto;
	}

	.newsletter-ribbon__email-field {
		margin-bottom: unset;
	}
}

/* Info (About, Abbreviations) Page Styles */
.sp-info {
	display: flex;
	flex-direction: column;
	font-family: var(--public-sans);
	line-height: 1.5;
	padding-bottom: 8rem;
}
